.sms-trms {

    table {
        width: 100%;
        border-collapse: separate;
        border-spacing: 0;
        border: 1px solid var(--inner-theme);
        overflow: hidden;
        margin-bottom: 2rem;

        th,
        td {
            padding: 1rem 1.5rem;
            text-align: left;
            vertical-align: top;
            border-bottom: 1px solid var(--inner-theme);
        }

        th:first-child,
        td:first-child {
            border-right: 1px solid var(--inner-theme);
        }

        thead th {
            background: hsl(from var(--inner-theme) h s l / .4);
        }

        tbody tr td:first-child {
            background: hsl(from var(--inner-theme) h s l / .4);
        }

        tbody tr:last-child td {
            border-bottom: 0;
        }
    }
}